<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S07: CSS Introduction and Selectors</title>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Internal CSS -->
	<!-- <style> 
		h1 {
			color: yellow !important;
		}
	</style> -->


</head>
<body>


	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#offerings">Courses</a>
		</div>
	</nav>


	<!-- Inline CSS -->
	<!-- <h1 style="color:red;">Hello World!</h1> -->
	<section id="landing">
		<h1>Hello World!</h1>

		<h2>Welcome to Zuitt</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/300x300">

		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Short Courses</li>
		</ol>
	</section>


	<section id="offerings">
		<h2>Courses</h2>
		<h3 class="modules">Frontend Development</h3>
		<ol>
		    <li>Git</li>    
		    <li>HTML</li> 
		    <li>CSS</li> 
		</ol>
		<h3 class="modules">Backend Development</h3>
		<ol>
		    <li>JavaScript</li>    
		    <li>MongoDB</li> 
		    <li>Node.js</li> 
		    <li>Express.js</li> 
		</ol>
		<h3 class="modules">Full-Stack Development</h3>
		<ol>
		    <li>MongoDB</li> 
		    <li>Express.js</li>
		    <li>React.js</li>
		    <li>Node.js</li> 
		</ol>
	</section>


	<a href="#top">Back to Top</a>


</body>
</html>